Internet Banking Unicred

1. Internet Banking Unicred

italo de araujo mota
italomota2011

(usa Ubuntu)

Enviado em 16/08/2016 - 20:53h

Boa noite pessoal, sou novato por aqui, me desculpem se criei o tópico no lugar errado. Alguém já conseguiu instalar o modulo de segurança do Internet Banking da Unicred? Já instalei o java 8 da oracle e o openjdk, o firefox o reconhece, pede a permissão quando acesso a página, porém não instala o módulo de segurança.


  


2. Internet Banking Unicred

robson martins feitosa
robmarfei

(usa Ubuntu)

Enviado em 17/08/2016 - 12:22h

Boa tarde! Coincidentemente, também estou com esta dúvida. Java atualizado na minha versão do Budgie 16.04.1 - e não consigo instalar este módulo de segurança da Unicred. Caso um salvador da pátria consiga, agradeço demais!


3. Resolvido

italo de araujo mota
italomota2011

(usa Ubuntu)

Enviado em 17/08/2016 - 13:33h

Boa tarde, consegui resolver, liguei para o suporte da Unicred, me falaram que não precisa instalar, aí falei com ele que estava utilizando o firefox, que tinha tentado com o openjdk e com o java da Oracle, perguntei qual ele me indicava, falou que o da oracle, Então perguntei qual versão ele estava utilizando, se era 8 ou 9, e para minha surpresa era o 7. Aí me disse que tinha liberado nas opções de segurança do java os seguintes links:

http://unicred.com.br
https://unicrednet.e-unicred.com.br

Então testei em uma VM, instalei o Ubuntu Mate, instalei o java 7 da Oracle, reduzi os níveis de segurança para médio e liberei os 2 endereços, de inicio não funcionou, fechei o navegador e funcionou


4. Re: Internet Banking Unicred

Diego Rezende Vanuci
diegovanuci

(usa Ubuntu)

Enviado em 29/08/2016 - 13:35h

italomota2011 escreveu:

Boa tarde, consegui resolver, liguei para o suporte da Unicred, me falaram que não precisa instalar, aí falei com ele que estava utilizando o firefox, que tinha tentado com o openjdk e com o java da Oracle, perguntei qual ele me indicava, falou que o da oracle, Então perguntei qual versão ele estava utilizando, se era 8 ou 9, e para minha surpresa era o 7. Aí me disse que tinha liberado nas opções de segurança do java os seguintes links:

http://unicred.com.br
https://unicrednet.e-unicred.com.br

Então testei em uma VM, instalei o Ubuntu Mate, instalei o java 7 da Oracle, reduzi os níveis de segurança para médio e liberei os 2 endereços, de inicio não funcionou, fechei o navegador e funcionou


Olá amigo,
Estou tendo o mesmo problema com o Ubuntu 16.04.
Eles me passaram o passo a passo de como fazer e disseram que precisa ter o Java 7 mesmo.
Porém eu instalar a versão Version 8 Update 101, será que consigo fazer com essa versão?
Se não, posso instalar a versão 7 com o 8 instalado?
Sou iniciante e tenho receio de fazer algo errado. Eles tbm pediram para criar uma pasta "java" dentro da pasta USR, está correto?

Obrigado!




5. Internet Banking Unicred

Edwal F. Paiva Filho
nicolo

(usa Ubuntu)

Enviado em 29/08/2016 - 14:08h

Deveria funcionar com o java 8. Creio que pode ter as duas versões instaladas, mas precis ativar uma delas como "default".


6. Re: Internet Banking Unicred

Diego Rezende Vanuci
diegovanuci

(usa Ubuntu)

Enviado em 30/08/2016 - 18:36h

nicolo escreveu:

Deveria funcionar com o java 8. Creio que pode ter as duas versões instaladas, mas precis ativar uma delas como "default".


Olá, obrigado pelo retorno.
Então no Java 8 eu coloquei esses endereços porém não tem como diminuir para médio o nivel de segurança. Tem a opção Alta ou muito Alta no meu.

Será que tenho que fazer mais algum passo?

Ou no caso instalo o 7 e fico com as 2 versões e quando for usar o banco deixa a versão 7 como default?




7. Re: Internet Banking Unicred

Perfil removido
removido

(usa Nenhuma)

Enviado em 30/08/2016 - 19:06h

Instalou o plugin icedtea ?
Instale e reinicie o navegador. Veja se funciona.


8. Re: Internet Banking Unicred

Diego Rezende Vanuci
diegovanuci

(usa Ubuntu)

Enviado em 31/08/2016 - 09:38h

izaias escreveu:

Instalou o plugin icedtea ?
Instale e reinicie o navegador. Veja se funciona.


Olá Izaisas,

Não instalei, instalo ele e uso junto com a versão 8 mesmo?




9. Re: Internet Banking Unicred

Perfil removido
removido

(usa Nenhuma)

Enviado em 31/08/2016 - 10:24h

diegovanuci escreveu:

izaias escreveu:

Instalou o plugin icedtea ?
Instale e reinicie o navegador. Veja se funciona.


Olá Izaisas,

Não instalei, instalo ele e uso junto com a versão 8 mesmo?


Sim. Um complementa o outro.
Pode ser até que já esteja instalado.


10. Re: Internet Banking Unicred

Diego Rezende Vanuci
diegovanuci

(usa Ubuntu)

Enviado em 31/08/2016 - 15:34h

izaias escreveu:

diegovanuci escreveu:

izaias escreveu:

Instalou o plugin icedtea ?
Instale e reinicie o navegador. Veja se funciona.


Olá Izaisas,

Não instalei, instalo ele e uso junto com a versão 8 mesmo?


Sim. Um complementa o outro.

Pode ser até que já esteja instalado.


Izais,
Me desculpe a pergunta. Mas será que pode me informar como posso instalar esse plugn? Tentei encontrar o precedimento de instalação mas não encontrei nada.

Eu fiz o precedimento de usar a versão 7 e habilitar os 2 endereços que eles passaram e mesmo assim continua do mesmo jeito. Não abre a tela para acessar a conta. Mas tbm não aparece nenhum erro. Após instalar o 7 eu deixei ele como defaul tbm. Mas estou com as 2 versoẽs agora.